/* index.css */

.content_top {
	width : 950px;
	margin-top : 15px; /* opera */
/*
	background-color : #F5F500;
	position : absolute; top:95px; left: 0px;
	background-color : #0F00aa;
*/
}


.cont_flash{
	float : left;
	width :950px;
	margin : 10px 0px 0 0px;
	padding-top :20px;
/*
	background-color : #FFE304;
	background-color : #FFFFFF;
	height : 350px;
	border : 1px solid #000000;
	border-top : 7px solid #4E3000;
*/
}


.cont_news{
	width :640px;
	margin : 0px 20px 0px 20px;
/*
	border : 1px solid #C8C8C8;
	background-color : #C8C8C8;
*/
}


.cont_idx{
	width :950px;
	margin : 20px 0px;
/*
	background-color : #FFE304;
	border-top : 2px solid #A0A0A0;
	height : 220px;
	position : relative; top:0px; left: 0px;
*/
}


div.midasi_osusume{
	width : 950px;
	height : 45px;
	margin : 10px 0px 0px 0px;

	background: url(../img/top/midasi_top_osusume.png) no-repeat;
	color : #ffffff;
	text-align : left;
	font-size : 12px;
}


div.midasi_sintyaku{
	width : 450px;
	height : 50px;
	margin : 0px 0px 0px 0px;

	background: url(../img/top/midasi_kousin.png) no-repeat;
	color : #ffffff;
	text-align : left;
	font-size : 12px;
}


div.midasi_blog{
	width : 450px;
	height : 50px;
	margin : 0px 0px 0px 0px;

	background: url(../img/top/midasi_blog.png) no-repeat;
	color : #ffffff;
	text-align : left;
	font-size : 12px;
}


img.osusume_ttl{
	margin : 10px 0 0 10px;
	border:none;
}


.serv_cont{
	height : 50px;
	font-size : 13px;
	line-height : 1.3em;
	margin : 7px 0px 0 0;
	padding : 5px 10px 5px 10px;
	color : #646464;
	letter-spacing : 0px;
/*
	background-color : #f5f5e6;
*/
}


.top_cont_serv01{
	width : 300px;
	height : 300px;
	background-color : #FFFFFF;
	margin-right : 25px;
	margin-bottom : 10px;
	margin-top : 15px;
	float : left;
	text-align : left;
}


.top_cont_serv02{
	width : 300px;
	height : 300px;
	background-color : #FFFFFF;
	margin-right : 25px;
	margin-bottom : 10px;
	margin-top : 15px;
	float : left;
	text-align : left;
}


.top_cont_serv03{
	width : 300px;
	height : 300px;
	background-color : #FFFFFF;
	margin-bottom : 10px;
	margin-top : 15px;
	float : right;
	text-align : left;
}


.top_cont_blg{
	width : 450px;
	background-color : #FFFFFF;
	margin-bottom : 10px;
	margin-top : 20px;
	float : right;
	text-align : left;
}


.top_cont_info{
	width : 450px;
	background-color : #FFFFFF;
	margin-bottom : 10px;
	margin-top : 20px;
	float : left;
	text-align : left;
}


img.top_serv_img{
	width : 300px;
	margin : 0px 0 0px 0;
	border : none;
}


a.top_link {
	text-decoration:none;
	font-size : 14px;
	line-height : 1.2em;
}


a.top_link:visited {
	color:#b40000;
}


a.top_link:link {
	color:#b40000;
}


a.top_link:hover {
	color:#b40000;
	text-decoration : underline;
}


a.top_link:active {
	color:#b40000;
	text-decoration : underline;
}


.main_all{
	width :950px;
	float : right;
/*
	margin : 20px 0 0 0;
	border-top : 1px solid #D6D6D6;
	border-left : 1px solid #D6D6D6;
	background: url(../img/bg/bg_main_middle.gif) repeat-y;
	position : absolute; top:410px; left: 0px;
	height : 600px;
	border-top : 7px solid #4E3000;
	background-color : #BEA037;
*/
}


.main {
	width :950px;
	float : right;
	margin : 0px 0 0 0;
/*
	border-left : 1px solid #D6D6D6;
	border-top : 1px solid #D6D6D6;
	background: url(../img/bg/bg_main_middle.gif) repeat-y;
	position : absolute; top:410px; left: 0px;
	height : 600px;
	border-top : 7px solid #4E3000;
	background-color : #BEA037;
*/
}


.main_bottom {
	width :950px;
	height : 1px;
	float : right;
	margin : 0px;
/*
	background: url(../img/bg/bg_main_bottom.gif) no-repeat;
	background-color : #BEA037;
	position : absolute; top:410px; left: 0px;
	height : 600px;
	border-top : 7px solid #4E3000;
	background-color : #FF00FF;
*/
}


table.ad_tbl{
	float : right;
	width : 950px;
	border : none;
	margin : 40px 7px 0px 7px;
}


table.ad_tbl td{
	text-align : center;
	padding : 10px 0px;
}


img.ad_banner{


	border : none;
}


img.border_img{
	margin : 40px 0 0 0;
}


.cont_news {
	height : 110px;
	margin: 0px;
	padding: 0px;
	width: 450px;
	text-align:left;
	border-bottom: 1px dotted #000000; 
/*
	background-color: #FF00FF;
	border: 1px solid #9B72CF; 
	background-color: #f1f1fd;
*/
}


.cont_news_end {
	border-bottom: none; 

}

img.news_img{
	float : left;
	margin : 17px 10px 0 10px;
	border : none;
}


img.news_img2{
	float : left;
	margin : 17px 40px 0 30px;
	border : none;
}


img.news_img3{
	float : left;
	margin : 17px 40px 0 25px;
	border : none;
}


p.news_ttl{
	font-size : 14px;
	font-weight : bold;
	color : #b3424a;
	float : left;
	margin : 22px 10px 0px 10px;
}


p.news_txt{
	font-size : 12px;
	float : left;
	margin : 3px 10px 10px 10px;
	width : 300px;
	line-height : 1.4em;
	color : #646464;
}


img.midasi_btn{
	float : right;
	margin : 13px 10px;
	border : none;
}


.top_cont_info a:visited {
	color:#b3424a;
}


.top_cont_info a:link {
	color:#b3424a;
}


.top_cont_info a:hover {
	color:#b3424a;
	text-decoration : underline;
}


.top_cont_info a:active {
	color:#b3424a;
	text-decoration : underline;
}


img.play_link{
	float : right;
	margin : 0px 0 0 0px;
	border : none;
}


.cont_top{
	width :950px;
	margin : 0px 0px 0 0;
/*
	background-color : #FFE304;
	border-top : 2px solid #A0A0A0;
	height : 220px;
	position : relative; top:0px; left: 0px;
*/
}



img.bn_contest {
	float : right;
	border : none;
	margin : 40px 0 0 0;
}


img.bn_echinacea {
	float : right;
	border : none;
	margin : 20px 0 0 0;
}


div#feed_panel{
	float : left;
	width : 420px;
	text-align : left;
	margin : 0px 0 0 20px;
/*
	background-color : #ff00ff;
*/
}


/* ie7 */
*+html  div#feed_panel{
	margin : 0 0 0 15px;
}

/* ie6 */
* html div#feed_panel{
	margin : 0 0 0 5px;
}


div#feed_panel li{
	height : 30px;
	font-size: 12px;
	font-weight : normal;
	margin: 10px 0px 0 0;
	padding: 5px 0px;

/*
	background-color : #ff0000;
*/
	border-bottom : 1px dotted #707070;
	list-style:none;

}


div#feed_panel span{
	font-size: 12px;
	font-weight : normal;
	color: #b3424a;
	margin: 0px 10px 0 10px;
}


